# glPaintTest

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- KEYBOARD CONTROLS
- SEE ALSO

### SYNOPSIS

    glPaintTest [-f] [-yup] [-l adaptive refinement level]
        objfile(s) [-catmark] [-loop]

### DESCRIPTION

`glPaintTest` is a small stand-alone application showing the potential of using GPU limit tessellation for painting and sculpting applications.

### OPTIONS

See the description of the common comand line options for the subset of common options supported here.

### KEYBOARD CONTROLS

>     c      : use texture as color
>     d      : use texture as displacement

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,